Loading...
Searching...
No Matches
Opm::WelSegsSet Class Reference

## Public Types

using | Entry = std::pair<std::string,KeywordLocation>

## Public Member Functions

void | insert (const std::string &well_name, const KeywordLocation &location)
std::vector< Entry > | difference (const std::set< std::string > &compsegs, const std::vector< Well > &wells) const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/MSW/WelSegsSet.hpp
- opm/input/eclipse/Schedule/MSW/WelSegsSet.cpp